/*
Theme Name:   ideazone
Description:
Author:         IdeaZone
Template:       enfold

          ,     ,
         (\____/)
          (_oo_)
            (O)
          __||__    \)
       []/______\[] /
       / \______/ \/
      /    /__\
     (\   /____\

*/


/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 990px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 1140px) {
.cellone, .celltwo, .cellthree {
  background-size: auto 100% !important;
  background-repeat: no-repeat !important;
  overflow: hidden;
}

.cellone {
background-image: url('https://www.finnsvictoria.com/wp-content/uploads/2017/09/about-us2.jpg');
}
.celltwo {
background-image: url('https://www.finnsvictoria.com/wp-content/uploads/2017/09/3.jpg');
}
.cellthree {
background-image: url('https://www.finnsvictoria.com/wp-content/uploads/2017/09/happy.jpg');
}
.cellone img, .celltwo img, .cellthree img {
  display: none !important;
}

}


@media only screen and (max-width: 1090px) {
  /* Add your Mobile Styles here */

.home #header {
      position: relative !important;
      display: block !important;
}

.home .avia-slideshow {
  display: none !important
}

}

@media only screen and (max-width: 989px) {
.cellone, .celltwo, .cellthree {
background-image: none;
overflow: auto;
}
.cellone img, .celltwo img, .cellthree img {
  display: inline-block !important;
  padding: 0 !important;
}

.cellone, .celltwo, .cellthree  {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  margin: 0 !important;
margin-bottom: -22px !important;
}
.avia-builder-el-18 {
  margin-bottom: 0 !important;
}

.cellthree {

}
#av-layout-grid-1 {
  height: auto !important;
}

}
.avia-form-success,
textarea {
color: #000 !important;
}
